@charset "utf-8";

body {
	font-size:15px;
	line-height:1.7;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, Osaka, "ＭＳ Ｐゴシック", sans-serif;
}

#contents p{ margin:10px 0; font-size:1.6em; }
#contents p a:link, a:link{ text-decoration:none; color:#0c0655; }
#contents p a:hover, a:hover{ text-decoration:underline; color:#2842a5; }

/*==============================================
  common
==============================================*/
#contents section {
	width:940px;
	margin:0 auto 40px;
	font-size:15px;
	line-height:1.7;
	clear: both;
	display:block;
}

#contents .bplead {
	color: #0c0655;
	width: 860px;
	font-size:18px;
	line-height:1.8;
	margin:1em auto 2em;
}

#contents h4{
	width: 860px;
	color: #0c0655;
	font-size: 1.7em;
	text-align: center;
	border-left: none;
	border-bottom: 1px solid #0c0655;
	border-top: 1px solid #0c0655;
	padding: 23px 0 23px;
	margin: 40px auto 48px;
	background: url(h4bg.png) center center no-repeat;
}

#contents h4.headingtop {margin-top: 1.5em;}

#contents p {
	width: 860px;
	color: #555555;
	font-size:1.2em;
	line-height:2;
	margin:0 auto 1em;
	display:block;
}
#contents div.phblc {
	width: 860px;
	margin: 0 auto;
}

#contents p.question {
    font-size: 1.2em;
    color: #008e96;
    padding: 1em 0 0 0;
    font-weight: bold;
    clear: both;
}
#contents p span.parA {
    font-size: 1.2em;
    color: #1d77ef;
}
#contents .bpimage_caption {
	margin: 0.5em 0 0;
	padding:0 10px 0 0;
	font-size:14px;
	line-height:1.7;
	color: #0c0655;
}

#contents .bpimage_caption span {
	font-size: 16px;
	line-height:1.7;
	color: #0c0655;
	font-weight:bold;
	display:block;
}

#contents .bpimage_right .bpimage_caption {
	text-align: right;
}

#contents .bpimage_left .bpimage_caption {
	text-align: right;
}

#contents .nextPagePreview, .naviBottom {
	font-size:12px;
}

#contents .spcontact,
#contents .splink {
	width: 640px;
	font-size:14px;
	line-height:1.6;
}

#contents .spcontact .spttl,
#contents .splink .spttl {
	font-size:16px;
	background-color: #0c0655;
	padding: 4px 0 2px 10px;
}

#contents .spcontact ul li h5,
#contents .spcontact ul li p {
	font-size:14px;
	line-height:1.6;
}

#contents .splink ul li{ padding:0 0 2px 20px; 	font-size:14px;line-height:1.6; }
#contents .splink ul li a span{ font-weight:normal; }

#contents .secondh2 {
	margin-top:20px;
}
/* ------------------------------ *
	資料請求、PDFダウンロード(Fll)
 * ------------------------------ */
#contents .dll_normal{ width:620px; margin:80px auto 40px; border:1px solid #0c0655; }
#contents .dll_normal .spttl{ padding:0 10px; background:#0c0655; color:#fff; font-size:1.2em; font-weight:bold; }
#contents .dll_normal .main{ padding:10px; text-align:center; }
#contents .dll_normal ul{ padding:15px; }
#contents .dll_normal ul li{ margin:10px 0 0 0; border-bottom:1px dashed #b2b2b2; overflow:hidden; }
#contents .dll_normal ul li.end{ border-bottom:0; }
#contents .dll_normal ul li div{ float:left; margin:0 15px 15px 0; }
#contents .dll_normal ul li img{ border:1px solid #ccc; }
#contents .dll_normal ul li h5{ font-size:1.2em; line-height:1.3; }
#contents .dll_normal ul li h5 a{ color:#008e96; }
#contents .dll_normal ul li p{ font-size:1em; width:auto;line-height:1.6;padding:1em 0 0 0; }
#contents .dll_normal .dlbtn{ width:245px; margin:0 0 5px 0; float:right; background:url(/common/images/common/btn_pdf-body.png) no-repeat; }
#contents .dll_normal .dlbtn p{ width:200px; padding:13px 10px 12px 35px; margin:0; text-align:center; font-size:1em; background:url(/common/images/common/btn_pdf-bottom.png) no-repeat; background-position:bottom; line-height:1.1; }
#contents .dll_normal .dlbtn p a{ color:#fff; font-weight:bold; display:block; }
#contents .dll_normal .dlbtn p a:hover{ color:#b01414; text-decoration:none; }



/*-- 画像 --*/
#contents .bpbox_center {margin: 40px auto 40px; padding: 0 40px;clear: both;}



#naviTop .pageNumber a{
	color:#0c0655;
	border:solid 1px #0c0655;
}
#naviTop .pageNumber a:hover,
#naviTop .pageNumber a.now{
	background:#0c0655;
	color:#0c0655;
}

/* ------------------------------ *
	次ページナビ
 * ------------------------------ */
.nextPagePreview{ margin:0 auto; padding:15px 0 0; text-align:center; }
.nextPagePreview span{ margin:0; padding:3px 5px; font-size:1.2em; font-weight:bold; line-height:19px; border:1px solid #0c0655; text-align:center; display:inline-block; color:#ffffff; background:#0c0655; vertical-align:top; }
.nextPagePreview a{margin:0;padding:3px 5px;font-size:1.4em;font-weight:bold;line-height:19px;border:1px solid #0c0655;text-align:center;display:inline-block;}
.nextPagePreview a:link, .nextPagePreview a:visited{color:#0c0655;background:#ffffff;text-decoration:none;}
.nextPagePreview a:hover{ color:#ffffff; background:#0c0655; text-decoration:none; }
.nextPagePreview a:visited:hover{ color:#ffffff; background:#0c0655; }

/* ------------------------------ *
	ページナビ
 * ------------------------------ */
#naviBottom{ padding:20px 0; text-align:center; font-size:1.2em; }
#naviBottom .pageNumber{ margin:0 0 15px; text-align:center; }
#naviBottom .pageNumber a{ margin:0px 2px; padding:3px 5px; font-size:12px; font-weight:bold; line-height:19px; border:1px solid #0c0655; text-align:center; display:inline-block; }
#naviBottom .pageNumber a:link, #naviBottom .pageNumber a:visited{ color:#0c0655; background:#ffffff; text-decoration:none; }
#naviBottom .pageNumber a:hover{ color:#ffffff; background:#0c0655; text-decoration:none; }
#naviBottom .pageNumber a:visited:hover{ color:#ffffff; background:#0c0655; }
#naviBottom .pageNumber a.prev, #naviBottom .pageNumber a.next{ width:80px; }
#naviBottom .pageNumber a.now{ background:#0c0655; color:#ffffff; }


